/* URL of CGI script which we'll send the log to: */

/* email that crash reports will be sent to */
"CRASH_REPORT_EMAIL" = "bugs@busymac.com";

/* intro text */
"CRASH_REPORT_INTRO" = "アプリケーション BusySync は最近クラッシュしました。システムのクラッシュログを開発元に送信していただければ、その情報を不具合の修正に役立てることができ、今後の改善の助けとなります。";
